/* MODULES */
#layout_right_rail .module { margin:10px 0; }
#layout_right_rail .module .see_all { padding-top:8px; }
#layout_right_rail .module .see_all a,
#layout_right_rail .module .see_all a:link { font-weight:bold; color:#e0262e; background:url("/cm/marieclaire/assets/images/gra_arr_blk_r.gif") no-repeat 0 4px; padding-left:12px; }

.module h5,
#smart_tout #smarttout_picks_no_tabbed { background:url("/cm/marieclaire/assets/images/sprite_btns_hdrs2.png") no-repeat 0 -310px; color:#fff; font-family:Georgia; font-size:18px; line-height:31px; padding-left:14px; text-transform:uppercase; cursor:pointer; }
.module h5 span,
#smart_tout #smarttout_picks_no_tabbed { background:url("/cm/marieclaire/assets/images/sprite_btns_hdrs2.png") no-repeat 100% -310px; height:31px; display:block; text-transform: lowercase; font-style: italic; }
#smart_tout #smarttout_picks_no_tabbed { background: black; cursor: default; }
.module h5:hover { background-position:0 -341px; }
.module h5:hover span { background-position:100% -341px; }

.module .closed h5 { background-position:0 -248px; }
.module .closed h5 span { background-position:100% -248px; }
.module .closed h5:hover { background-position:0 -279px; }
.module .closed h5:hover span { background-position:100% -279px; }

.module .tabs h5 { background-position:100% -372px; color:#f00; float:left; padding:0; }
.module .tabs h5 span { background-position:0 -372px; padding-left:4px; margin-right:4px; }
.module .tabs h5:hover { background-position:100% -62px; color:#fff; }
.module .tabs h5:hover span { background-position:0 -62px; }
.module .tabs h5.click { background-position:100% -62px; color:#fff; cursor:default; }
.module .tabs h5.click span { background-position:0 -62px; }

.module .content,
.module .tab_content { clear:both; padding:15px 15px 8px 20px; }

.module.tabbed .content { padding:0; }
.module.tabbed .tabs h5 { font-size:13px; letter-spacing:0.5px; }
.module.tabbed li { clear:both; }

/* "Smart" Tout */
#smart_tout .ad { margin:0; }
#smart_tout .smarttout_link { margin:8px 20px 0; padding-bottom:15px; line-height:18px; }
#smart_tout .smarttout_link 
#smart_tout #smarttout_content_title,
#smart_tout .smarttout_checkothers { text-transform:uppercase; font-size:14px; }
#smart_tout #smarttout_content_title { margin:15px 20px 8px; font: bold 16px/normal verdana; text-transform: lowercase;}
#smart_tout .smarttout_checkothers { margin:10px 0 8px; padding-top:6px; border-top:#ddd 1px solid; }
#smart_tout .smarttout_bottombackground img { display:none; }
#smarttout_content li:empty {display:none;}

/* Featured Video */
#featured_video_tout .content, .module .tab_content { padding-left:15px; }

/* Giveaway-A-Day */
#giveaway_a_day img { border:#ddd 1px solid; float:left; margin-right:15px; width:120px; }
#giveaway_a_day p { margin-bottom:15px; font-size: 14px;}
#giveaway_a_day .see_all { clear:both; }

/* Latest Blog Entries */
#latest_blog_entries li { margin-bottom:6px; line-height:17px; }
#latest_blog_entries li img {max-width: 310px;}
#latest_blog_entries .date { color:#888; font-size:10px; }
#latest_blog_entries .see_all.blogs { border-top:#ddd 1px solid; margin-bottom:0; text-align: right; }

/* On The Go */
#on_the_go .tabs h5 { text-align:center; }
#on_the_go .tabs .newsletter { width:106px; }
#on_the_go .tabs .rss { width:58px; }
#on_the_go .tabs .mobile { width:76px; }
#on_the_go .tabs .magazine { width:94px; }

#on_the_go .newsletter #newsletter_right_rail .email { height:30px; }
#on_the_go .newsletter #newsletter_right_rail .email .email_field { width:190px; float:left; margin-right:10px; }
#on_the_go .newsletter #newsletter_right_rail .email .button { float:right; margin-top: 4px;}

#on_the_go .mobile p { margin-bottom:12px; }

#on_the_go li.magazine div.magazine_text div.title { font-size: 16px; margin-bottom: 3px; font-weight: bold; font-family: verdana;}
#on_the_go li.magazine div.magazine_text { font-size: 13px; }
#on_the_go li.magazine div.magazine_text a { font-size: 12px; line-height: 19px; }
#on_the_go li.magazine img.mag_cover { float: right; }
/* #on_the_go li.magazine img.mag_cover { position: relative; top: 0; right: -36px; } */

/* What's New */
#whats_new .sponsor { float:right; }

/* Answerology */
#answerology .tabs h5 { width:33.3%; text-align:center; }
#answerology .tab_content h6 { font-size:14px; text-transform:uppercase; margin-bottom:4px; }
#answerology .ask p { margin:4px 0; }
#answerology .ask form { height:134px }
#answerology .ask textarea { margin-bottom:10px; width:95%; height:80px; padding:4px; }
#answerology .hot_topics p { margin:4px 0; }
#answerology .hot_topics ul { float:left; padding:10px 16px 0 0;}
#answerology .hot_topics form { clear:both; height:70px; }
#answerology .hot_topics form input.text { width:140px; margin:10px 0; vertical-align:middle; }

/* Favorite Tools */
#favorite_tools .content .thumb { float:left; margin-right:25px; }
#favorite_tools .content .thumb span { background-image:url(/cm/marieclaire/images/6K/rb-long-blond-curls-49-0809-smn.jpg); background-repeat:no-repeat;  height:120px; width:120px; display:block; }
#favorite_tools .content.fun .thumb span { background-position:0 -600px; }
#favorite_tools .content.celebrity-lifestyle .thumb span { background-position:0 -480px; }
/*#favorite_tools .content.fashion .thumb span { background-position:0 0; }*/
#favorite_tools .content p { margin:6px 0 10px; }